:root {
  --color-text: #4d4d4e;
}
@font-face {
  font-family: Involve;
  src: url(../fonts/Involve-Bold.woff2) format('woff2');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Involve Bold Oblique';
  src: url(../fonts/Involve-BoldOblique.woff2) format('woff2');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: Involve;
  src: url(../fonts/Involve-Medium.woff2) format('woff2');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Involve Medium Oblique';
  src: url(../fonts/Involve-MediumOblique.woff2) format('woff2');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: Involve;
  src: url(../fonts/Involve-Oblique.woff2) format('woff2');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}
@font-face {
  font-family: Involve;
  src: url(../fonts/Involve-Regular.woff2) format('woff2');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: Involve;
  src: url(../fonts/Involve-SemiBold.woff2) format('woff2');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Involve SemiBold Oblique';
  src: url(../fonts/Involve-SemiBoldOblique.woff2) format('woff2');
  font-weight: 600;
  font-style: italic;
  font-display: swap;
}
html {
  height: 100%;
  min-height: 100%;
  box-sizing: border-box;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  text-size-adjust: 100%;
  text-rendering: optimizelegibility;
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
}
body {
  font-size: 16px;
  line-height: 1.35;
  font-weight: 500;
  font-family: Involve, sans-serif;
  min-height: 100vh;
  color: #000;
  margin: 0;
  background-color: #fff;
}
main {
  display: block;
}
b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
img {
  border-style: none;
  max-width: 100%;
  height: auto;
}
button,
input,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.5;
  margin: 0;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
}
button,
select {
  text-transform: none;
}
[type='button'],
[type='submit'],
button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;
}
textarea {
  overflow: auto;
  resize: none;
}
[type='checkbox'],
[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}
[type='search'] {
  -webkit-appearance: textfield;
  -moz-appearance: textfield;
  appearance: textfield;
  outline-offset: -2px;
}
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
  appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  appearance: button;
  font: inherit;
}
[hidden] {
  display: none;
}
*,
::after,
::before {
  box-sizing: inherit;
}
h1,
h2,
h3,
h4,
h5 {
  margin: 0;
  padding: 0;
  line-height: 1.35;
}
ol,
ul {
  list-style: none;
  padding: 0;
  margin: 0;
}
p {
  margin: 0;
}
a {
  text-decoration: none;
  background-color: transparent;
  color: #000;
  cursor: pointer;
  -webkit-user-select: text;
  -moz-user-select: text;
  user-select: text;
}
input {
  -o-border-image: initial;
  border-image: initial;
  background-color: #fff;
  font: inherit;
  border: currentcolor;
}
button {
  -o-border-image: initial;
  border-image: initial;
  padding: 0;
  font: inherit;
  background-color: transparent;
  border: currentcolor;
}
.container {
  max-width: 1403px;
  width: 100%;
  padding: 0 22px;
  margin: 0 auto;
}
.no-overflow {
  overflow: hidden;
}
.header {
  display: block;
  margin-top: 30px;
  margin-bottom: 51px;
}
.header__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  background-color: #05050d;
  padding: 12px 22px;
}
.logo {
  display: block;
}
.logo img {
  display: block;
}
.menu {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 21px;
  flex-wrap: wrap;
  margin-left: 14px;
}
.menu li {
  display: block;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}
.menu a {
  display: block;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  transition-duration: 0.3s;
}
.menu-mobile {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 20px;
  max-width: 892px;
  width: 100%;
}
.btn {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 500;
  color: #083672;
  padding: 9px 10px;
  text-align: center;
  background-color: #fff;
  transition-duration: 0.3s;
}
.menu a:hover {
  color: #0c4ca0;
}
.btn:hover {
  background-color: #0e5cc2;
  color: #fff;
}
.header__btn {
  max-width: 153px;
  width: 100%;
}
.hero {
  display: block;
  margin-bottom: 136px;
}
.hero__container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
}
.hero__content {
  max-width: 528px;
  width: 100%;
  padding-top: 111px;
}
.hero__tille {
  font-size: 96px;
  text-transform: uppercase;
  color: #000;
  font-weight: 500;
  margin-bottom: 20px;
}
.hero__desc {
  font-weight: 500;
  font-size: 20px;
}
.hero__img {
  display: block;
  min-width: 300px;
  max-width: 675px;
  height: 550px;
  width: 100%;
  -o-object-fit: cover;
  object-fit: cover;
}
.solutions {
  display: block;
  margin-bottom: 139px;
}
.title {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 61px;
}
.solutions__title {
  display: block;
}
.solutions__wrap {
  display: flex;
  justify-content: flex-start;
  gap: 20px;
}
.solutions__item {
  border: 1px solid #ced7e3;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 0;
  width: 100%;
  color: #fff;
}
.solutions__item-info {
  padding: 39px 9px 40px 36px;
  width: 50%;
  height: 100%;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  min-height: 582px;
}
.solutions__item-info-bg {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
  object-fit: cover;
  pointer-events: none;
  z-index: -1;
}
.solutions__item-head {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 18px;
  font-size: 17px;
  margin-bottom: 27px;
}
.solutions__item-head svg {
  display: block;
}
.solutions__item-label {
  display: block;
}
.solutions__item-type {
  font-weight: 500;
  font-size: 40px;
  margin-left: -10px;
  display: block;
  margin-bottom: 21px;
}
.solutions__item ul {
  display: block;
  margin-left: 9px;
  margin-bottom: 12px;
}
.solutions__item li {
  font-size: 14px;
  margin-bottom: 12px;
  list-style-type: disc;
}
.solutions__garanty {
  font-weight: 500;
  font-size: 14px;
  box-shadow: rgba(255, 255, 255, 0.68) 0 1px 7px inset;
  color: #fff;
  padding: 4px 11px;
  text-align: center;
  border-radius: 50px;
  margin-left: -10px;
  border: 1px solid rgba(255, 255, 255, 0.5);
  margin-bottom: 40px;
}
.solutions__more {
  font-size: 12px;
  font-weight: 500;
  width: 100%;
  border: 1px solid #fff;
  text-align: center;
  color: #fff;
  display: block;
  padding: 10px;
  margin-top: auto;
  margin-left: -10px;
  position: relative;
  transition-duration: 0.3s;
}
.solutions__more::after {
  content: '';
  position: absolute;
  inset: 0;
  background: linear-gradient(40deg, transparent -2%, rgba(255, 255, 255, 0.45) 45%, transparent 94%);
  pointer-events: none;
  transition-duration: 0.3s;
}
.solutions__more:hover::after {
  opacity: 0;
}
.solutions__item-media {
  background-color: #fff;
  width: 50%;
  padding: 10px;
  height: 100%;
}
.solutions__item-img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
  object-fit: contain;
  object-position: center;
  /* max-height: 560px; */
  margin: auto;
}
.why {
  display: block;
  margin-bottom: 122px;
}
.why__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
}
.why__title {
  display: block;
}
.why__list {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 90px 40px;
  flex-wrap: wrap;
  max-width: 818px;
  width: 100%;
}
.why__item {
  display: block;
  width: calc(50% - 51px);
}
.why__item-num {
  font-size: 96px;
  font-weight: 500;
  display: block;
  margin-bottom: 6px;
  background: linear-gradient(to top, #083672, #94c2fe);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
}
.why__item-name {
  font-size: 24px;
  font-weight: 500;
  display: block;
  margin-bottom: 10px;
}
.why__item-desc {
  font-size: 14px;
  font-weight: 400;
}
.why__line {
  display: block;
  position: relative;
  margin-top: 9px;
  max-width: 475px;
  width: 100%;
  padding-left: 80px;
}
.why__line::before {
  content: '';
  display: block;
  width: 3px;
  height: 100%;
  background-color: #000;
  position: absolute;
  left: 0;
  top: 0;
  background: linear-gradient(to top, #083672, #94c2fe);
}
.why__line-item {
  margin-bottom: 78px;
  position: relative;
}
.why__line-item svg {
  display: block;
  position: absolute;
  left: -106px;
  top: 31px;
  z-index: 1;
  padding: 5px;
  background-color: #fff;
  width: 55px;
  height: 55px;
}
.why__line-item-name {
  font-size: 40px;
  font-weight: 500;
  margin-bottom: 9px;
  display: block;
}
.why__line-item-desc {
  display: block;
  font-size: 14px;
}
.compare {
  display: block;
  margin-bottom: 87px;
  background-image: url(../img/bg-table.webp);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  color: #fff;
  padding: 80px 0 100px;
}
.compare-table {
  display: grid;
  grid-template-columns: 220px repeat(5, 1fr);
  border: none;
  overflow-x: auto;
  width: 1359px;
}
.table-wrap {
  overflow-x: auto;
}
.compare-table .tr {
  display: contents;
}
.compare-table .tr > div,
.compare-table .tr > th {
  padding: 14px 16px;
  border-bottom: 1px solid #83a1cf;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  text-align: center;
}
.compare-table .tr > div:first-child {
  justify-content: flex-start;
  font-weight: 500;
  text-align: -webkit-auto;
}
.compare-table .tr > div:nth-child(1) {
  width: 245px;
  position: relative;
  z-index: 3;
  font-weight: 600;
  font-size: 14px;
  padding-right: 11px;
}
.compare-table .tr > div:nth-child(2) {
  width: 260px;
  position: relative;
  z-index: 2;
}
.compare-table .tr > div:nth-child(3) {
  width: 253px;
  position: relative;
  z-index: 1;
}
.td_standart:before {
  content: '';
  display: block;
  width: 60px;
  height: 100%;
  background-color: #314298;
  position: absolute;
  left: -42px;
  top: 0;
  z-index: 0;
}
.compare-table .tr > :last-child {
  border-right: none;
}
.tr__first {
  border-radius: 50px;
}
.td_param {
  border-radius: 50px 0 80px 50px;
  background-color: #fff;
  font-weight: 700;
  border-bottom: none !important;
  color: #083672;
}
.td_pro {
  border-radius: 18px 0 50px;
  background-color: #21318f;
  font-weight: 700;
  border-bottom: none !important;
  position: relative;
}
.td_standart {
  border-radius: 18px 0 50px;
  background-color: #314298;
  font-weight: 700;
  border-bottom: none !important;
  position: relative;
}
.td_pod {
  border-radius: 0;
  background-color: #ffffff24;
  font-weight: 500;
  border-bottom: none !important;
  text-transform: uppercase;
  position: relative;
}
.td_pod:before {
  content: '';
  display: block;
  width: 40px;
  height: 100%;
  background-color: #ffffff24;
  position: absolute;
  left: -40px;
  top: 0;
  z-index: 0;
}
.td_kit {
  border-radius: 0;
  background-color: #ffffff24;
  font-weight: 500;
  border-bottom: none !important;
  text-transform: uppercase;
}
.td_bosh {
  border-radius: 0 50px 50px 0;
  background-color: #ffffff24;
  font-weight: 500;
  border-bottom: none !important;
  text-transform: uppercase;
}
.compare__title {
  display: block;
  margin-bottom: 15px;
}
.compare__desc {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 45px;
}
.reviews {
  display: block;
  margin-bottom: 170px;
}

.reviews-slider {
  padding-bottom: 20px;
}

.reviews__title {
  display: block;
}
.swiper-slide {
  box-sizing: border-box;
  height: auto;
}
.slider__pagination {
  justify-content: center;
  width: 100%;
  display: flex;
  margin-top: 35px;
  gap: 10px;
}
.slider__pagination .swiper-pagination-bullet {
  width: 15px;
  height: 15px;
}
.reviews__item {
  width: 100%;
  padding: 20px;
  border: 1px solid #ced7e3;
  height: 100%;
}
.reviews__item-head {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 15px;
  margin-bottom: 30px;
}
.reviews__item-head > img {
  width: 67px;
  height: 67px;
  -o-object-fit: cover;
  object-fit: cover;
  border-radius: 50%;
  flex-shrink: 0;
}
.reviews__item-info {
  display: block;
}
.reviews__item-pos {
  color: #083672;
  font-size: 12px;
  display: flex;
  align-items: center;
  gap: 5px;
  margin-top: 3px;
  margin-bottom: 3px;
}
.reviews__item-pos svg {
  display: block;
}
.reviews__item-name {
  font-size: 20px;
  margin-bottom: 5px;
  display: block;
}
.reviews__item-score {
  display: block;
  height: 16px;
}
.reviews__item-media {
  display: flex;
  justify-content: flex-start;
  gap: 4px;
  height: 144px;
  position: relative;
  overflow: hidden;
  max-width: 100%;
  width: 100%;
  margin-bottom: 25px;
}

.review-media {
  display: grid;
  gap: 4px;
  height: 144px;
  width: 100%;
  margin-bottom: 20px;
}

.review-media__item {
  position: relative;
  overflow: hidden;
  display: block;
}

.review-media__item img,
.review-media__item video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  display: block;
}

/* 1 */
.review-media.is-1 {
  grid-template-columns: 1fr;
}

/* 2 */
.review-media.is-2 {
  grid-template-columns: 1fr 70px;
}

/* 3+ */
.review-media.is-3plus {
  grid-template-columns: 1fr 70px;
  grid-template-rows: 1fr 1fr;
}

.review-media.is-3plus .review-media__item:first-child {
  grid-row: 1 / span 2;
}

/* video icon */
.review-media__item[data-type='video']::after {
  content: 'Ã¢â€“Â¶';
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-size: 22px;
  color: #0e5cc2;
  pointer-events: none;
}

.contacts {
  display: block;
  background-size: contain;
  background-position: center bottom;
  background-repeat: no-repeat;
  position: relative;
  padding-bottom: 140px;
  overflow: hidden;
}
.contacts__bg {
  display: block;
  width: 100%;
  position: absolute;
  left: 0;
  bottom: -62%;
  z-index: -1;
  opacity: 0.7;
}
.contacts__info {
  max-width: 616px;
  width: 100%;
  padding-left: 61px;
}
.contacts__title {
  color: #083672;
  margin-bottom: 16px;
  text-align: center;
}
.contacts__desc {
  color: #083672;
  font-size: 12px;
  text-align: center;
  margin-bottom: 18px;
}
.text-field,
.text-field-select {
  height: 37px;
  display: block;
  padding: 10px 0;
  font-weight: 500;
  font-size: 16px;
  background-color: var(--color-light-main);
  margin-bottom: 12px;
  width: 100%;
  -o-border-image: initial;
  border-bottom: 1px solid #ced7e3;
}
.text-field::-moz-placeholder {
  color: #083672;
}
.text-field::placeholder {
  color: #083672;
}
.text-field:focus {
  outline: 0;
  border: none;
  border-bottom: 1px solid #083672;
}
.textarea-field {
  height: 168px;
  width: 100%;
  font-size: 16px;
  font-weight: 500;
  padding: 10px 11px;
  border: 1px solid #ced7e3;
}

.text-field-select {
  display: block;
  border: none;
  border-bottom: 1px solid #ced7e3;
  height: auto;
  appearance: none;
  color: #083672;
}

.form__btn {
  width: 100%;
  margin-top: 15px;
  background-color: #083672;
  color: #fff;
  padding: 10px;
}
.contacts__img {
  max-width: 675px;
  width: 100%;
  height: 537px;
  -o-object-fit: cover;
  object-fit: cover;
}
.form-acc {
  display: flex;
  align-items: center;
  font-size: 13px;
  line-height: 14px;
  gap: 7px;
  width: 100%;
  margin-bottom: 10px;
}
.form-acc-wrap {
  margin-top: 21px;
}
.form-acc a {
  text-decoration: underline;
}
.form-acc a:hover {
  text-decoration: none;
}
.form-acc input[type='checkbox'] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border: 1px solid #ced7e3;
  width: 19px;
  height: 19px;
  border-radius: 4px;
  padding: 0;
  margin: 0;
  background-color: transparent;
}
.form-acc input[type='checkbox']:checked::after {
  content: '';
  display: block;
  width: 7px;
  height: 12px;
  border-style: solid;
  border-color: #22527a;
  -o-border-image: initial;
  border-image: initial;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
  position: relative;
  left: 5px;
  top: 1px;
}
.contacts__wrap {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
  width: 100%;
  margin: 0 auto;
}
.footer {
  padding: 48px 0 80px;
  color: #fff;
  background: linear-gradient(to bottom, #050510 0, #0e1a31 100%);
  position: relative;
  overflow: hidden;
}
.footer::after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -200px;
  transform: translateX(-50%);
  width: 900px;
  height: 400px;
  background: radial-gradient(ellipse at center, rgba(148, 194, 254, 0.25) 0, rgba(148, 194, 254, 0.12) 35%, rgba(148, 194, 254, 0.05) 55%, transparent 75%);
  pointer-events: none;
}
.footer__container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 20px;
}
.footer__info {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
}
.footer__info-row {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 20px;
  max-width: 448px;
  width: 100%;
  margin-right: 44px;
}
.footer__info-col {
  display: block;
  max-width: 280px;
  width: 100%;
}
.footer__tm {
  font-size: 12px;
  margin-bottom: 27px;
}
.copyright {
  color: #82838e;
  display: block;
  font-size: 12px;
}
.copyright-mob {
  display: none;
}
.footer__company {
  font-weight: 500;
  font-size: 24px;
  margin-bottom: 12px;
}
.footer__company-desc {
  font-size: 12px;
  margin-bottom: 16px;
}
.footer__contacts {
  display: block;
}
.footer__contacts-tel {
  font-weight: 500;
  font-size: 24px;
  color: #fff;
  margin-bottom: 0px;
  display: block;
}
.footer__contacts-desc {
  font-size: 12px;
  margin-top: 25px;
}

.footer__contacts-desc a {
  color: #fff;
}

.footer__menu {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 40px;
  flex-wrap: wrap;
  margin-left: 14px;
}
.footer__menu li {
  display: block;
  font-weight: 500;
  text-transform: uppercase;
  color: #fff;
}
.footer__menu a {
  display: block;
  font-weight: 500;
  text-transform: uppercase;
  color: #82838e;
  font-size: 12px;
  transition-duration: 0.3s;
}
.footer__menu a:hover {
  color: #0c4ca0;
}
.modal {
  display: flex;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.6);
  justify-content: center;
  align-items: center;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  transition:
    opacity 0.3s,
    visibility 0.3s;
}
.modal.active {
  opacity: 1;
  visibility: visible;
}
.modal__content {
  max-width: 709px;
  width: 95%;
  margin: 0 auto;
  border-radius: 0;
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background-color: #fff;
  z-index: 999;
  padding: 48px 40px 50px;
  overflow: hidden;
  background-size: 100%;
  background-position: center top;
  background-repeat: no-repeat;
  display: block;
}
.modal__close {
  position: absolute;
  top: 26px;
  right: 27px;
  width: 23px;
  height: 23px;
  cursor: pointer;
  background: 0 0;
  border: none;
}
.modal__close:hover {
  cursor: pointer;
}
.modal__close:hover:after,
.modal__close:hover:before {
  background-color: #ccc;
}
.modal__close::after,
.modal__close::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 100%;
  height: 3px;
  background-color: #083672;
  transform-origin: center center;
  transform: translate(-50%, -50%) rotate(45deg);
}
.modal__close::after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.modal__modal__close {
  display: block;
}
.modal__title {
  font-size: 32px;
  margin-bottom: 45px;
  text-align: center;
  display: block;
  text-transform: uppercase;
  color: #083672;
}
.modal__desc {
  font-size: 19px;
  line-height: 1.1;
  margin-bottom: 32px;
  text-align: center;
}
.modal__form {
  display: block;
}
.modal-success__wrap {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 30px;
  flex-direction: column;
  max-width: 480px;
  width: 100%;
  margin: 0 auto;
}
.modal-success__wrap .modal__title {
  margin-bottom: 0;
}
.modal-success .modal__content {
  max-width: 500px;
}
.modal__btn {
  max-width: 100%;
  width: 100%;
  font-size: 20px;
  margin: 0 auto 20px;
  display: block;
}
.hamburger {
  flex-direction: column;
  align-items: center;
  gap: 3px;
  width: 46px;
  height: 11px;
  flex-shrink: 0;
  position: relative;
  transition-duration: 0.3s;
  display: none;
  z-index: 999;
}
.hamburger__container {
  z-index: 999;
  position: fixed;
  top: 57px;
  left: 50%;
  transform: translatex(-50%);
  display: flex;
  justify-content: flex-end;
  height: 0;
}
.hamburger.active {
  width: 20px;
}
.hamburger span {
  height: 3px;
  width: 100%;
  background-color: #2660ab;
  display: block;
  transition-duration: 0.3s;
}
.hamburger.active span:nth-child(1),
.hamburger.active span:nth-child(2) {
  top: 50%;
  left: 50%;
  width: 100%;
  height: 2px;
  transform-origin: center center;
  transform: translate(-50%, -50%) rotate(45deg);
}
.hamburger.active span:nth-child(1) {
  display: block;
  position: absolute;
}
.hamburger.active span:nth-child(2) {
  display: block;
  position: absolute;
  transform: translate(-50%, -50%) rotate(-45deg);
}
.content {
  display: block;
  line-height: 1.5;
  font-size: 18px;
  font-weight: 400;
  width: 100%;
}
.content h1 {
  font-size: 36px;
  margin-bottom: 15px;
  font-weight: 500;
}
.content h2,
.content h3,
.content h4,
.content h5 {
  margin-top: 35px;
  position: relative;
  display: block;
  margin-bottom: 10px;
  font-weight: 500;
  font-size: 30px;
}
.content h2 + p,
.content h3 + p,
.content h4 + p,
.content h5 + p {
  margin-top: 0;
}
.content p {
  margin: 20px 0;
}
.content a {
  color: var(--color-yellow);
  text-decoration: underline;
}
.content ol,
.content ul {
  margin: 16px 0 16px 24px;
  padding: 0;
}
.content li {
  margin-bottom: 3px;
}
.content ul li {
  list-style-type: disc;
}
.content ol li {
  list-style-type: auto;
}
.wp-block-quote {
  padding: 20px 16px;
  margin: 16px 0;
  border-left: 4px solid var(--color-yellow);
  border-radius: 12px;
  background-color: #f3f4f6;
  line-height: 1.4;
  max-width: 770px;
  width: 100%;
}
.wp-block-quote:has(cite) {
  padding: 24px 32px 24px 48px;
  position: relative;
  border: none;
}
.wp-block-quote:has(cite):before {
  content: '"';
  display: block;
  color: var(--green);
  position: absolute;
  left: 20px;
  top: 14px;
  font-size: 36px;
  line-height: 36px;
  font-family: Georgia, sans-serif;
  opacity: 0.4;
}
.wp-block-quote cite {
  font-size: 14px;
  color: #6b7280;
}
.wp-block-quote p {
  margin-top: 0;
  margin-bottom: 16px;
}
.wp-block-quote p:last-child {
  margin-bottom: 0;
}
.content table {
  font-size: 14px;
  display: table;
  max-width: 768px;
}
.content img {
  border-radius: 12px;
  max-width: 768px;
}
.content figure {
  margin: 0 0 20px;
}
.content iframe {
  max-width: 768px;
  width: 100%;
  aspect-ratio: 16/9;
  height: auto;
  min-height: 400px;
  border-radius: 12px;
}
.wp-block-gallery.has-nested-images figure.wp-block-image figcaption {
  background: 0 0;
  position: absolute;
  bottom: -35px;
  margin-top: 0;
  color: #000;
}
.content td,
.content th {
  border: 2px solid #e5e7eb;
  padding: 9px 15px;
}
.content th {
  font-weight: 600;
  font-size: 18px;
  background-color: #f3f4f6;
}
.content td {
  font-size: 14px;
}
.content tr:nth-child(even) {
  background-color: #f9f9fa;
}
.content thead {
  border-bottom: none;
}
.article {
  padding: 15px 0 50px;
}

.content__container {
  padding-bottom: 40px;
}

.footer__email {
  color: #fff;
  display: block;
  font-size: 13px;
}

@media (max-width: 1280px) {
  .hamburger {
    display: flex;
    margin-left: auto;
  }
  .menu-mobile {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    background-color: #f8f8f8;
    color: #fff;
    z-index: 998;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transition-duration: 0.3s;
    transform: translateX(-100%);
    padding: 40px;
  }
  .menu-mobile.active {
    transform: translate(0, 0);
  }
  .menu {
    flex-direction: column;
    margin-bottom: auto;
  }
  .why__wrap {
    flex-direction: column;
  }
  .why__list {
    max-width: 100%;
    width: 100%;
    gap: 45px 40px;
  }
  .why__line {
    max-width: 425px;
    margin: 85px auto 0;
    width: 100%;
  }
  .solutions__item {
    flex-direction: column;
  }
  .solutions__item-info {
    width: 100%;
    height: 100%;
    min-height: unset;
  }
  .solutions__item-media {
    order: -1;
    width: 100%;
  }
  .solutions__more {
    margin-top: 25px;
  }
  .solutions__item-img {
    height: 300px;
    margin: 0 auto;
  }
  .contacts__img {
    display: none;
  }
  .contacts__info {
    max-width: 100%;
    width: 100%;
    padding-left: 0;
  }
  .footer__container {
    flex-direction: column;
  }
  .footer__info-row {
    max-width: 100%;
  }
  .footer__contacts {
    flex-shrink: 0;
  }
  .footer__info {
    width: 100%;
  }
  .footer__menu {
    display: flex;
    justify-content: center;
    align-items: flex-start;
    order: -1;
    width: 100%;
    margin-bottom: 27px;
  }
  .menu a {
    color: #000;
  }

.footer__contacts-tel {

    text-align: center;
}

}
@media (max-width: 992px) {
  .header {
    margin-bottom: 25px;
    margin-top: 0;
  }
  .hero__container {
    flex-direction: column;
  }
  .hero__content {
    max-width: 100%;
    width: 100%;
    padding-top: 0;
  }
  .hero__img {
    max-width: 100%;
    height: 450px;
  }
  .hero {
    margin-bottom: 60px;
  }
  .title {
    line-height: 1.1;
    margin-bottom: 30px;
  }
  .solutions__wrap {
    flex-direction: column;
  }
  .solutions {
    margin-bottom: 60px;
  }
  .compare {
    margin-bottom: 60px;
  }
  .reviews {
    margin-bottom: 60px;
  }
  .contacts {
    padding-bottom: 60px;
  }
  .why {
    margin-bottom: 60px;
  }
  .modal__title {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .modal__content {
    padding: 48px 25px 50px;
  }
  .form-acc {
    font-size: 11px;
  }
  .modal__close {
    top: 10px;
    right: 10px;
  }
}
@media (max-width: 767px) {
  .title {
    font-size: 28px;
  }
  .hero__title {
    font-size: 5.5vw;
  }
  .content h2,
  .content h3,
  .content h4,
  .content h5 {
    font-size: 24px;
  }
  .solutions__item-img {
    height: 220px;
  }
  .why__item {
    width: 100%;
  }
  .why__item-num {
    font-size: 60px;
    margin-bottom: 0;
  }
  .why__line {
    margin: 85px auto 0;
    width: 100%;
    padding-left: 27px;
  }
  .why__line-item svg {
    left: -48px;
    width: 45px;
    height: 50px;
  }
  .why__line-item-name {
    font-size: 25px;
  }
  .why__line-item {
    margin-bottom: 45px;
    padding-top: 14px;
    padding-left: 12px;
  }
  .footer__info {
    flex-direction: column;
    align-items: center;
  }
  .footer__info-row {
    flex-direction: column;
    align-items: center;
    margin: 0;
    gap: 0;
  }
  .footer__info-col {
    text-align: center;
  }
  .footer {
    padding: 40px 0;
  }
  .hero__tille {
    font-size: 20.5vw;
    margin-bottom: 10px;
  }
  .hero__desc {
    font-size: 18px;
  }
  .copyright {
    display: none;
  }
  .copyright-mob {
    display: block;
    text-align: center;
    width: 100%;
  }
  .footer__menu {
    gap: 20px;
    margin: 0 0 20px;
  }

  .content h1 {
    font-size: 28px;
  }

.footer__contacts-desc {

    text-align: center;
}

}
